<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>/system/priv-app/HwCardManager.apk;/system/app/HwParentControl.apk;/system/product/app/Music2.apk;</apk>
  <restoreapk>/system/product/priv-app/Wellbeing.apk;/system/product/app/YTMusic.apk;</restoreapk>
</tag>